1. War_lothar @supy Mira a ver alguno de los que dije al principio, no recuerdo sus requisitos pero alguno te valdrá, son de 2005, 2006 por ahí, pero creemé no importa mucho son mejores que los nuevos. El Ys origin, el mass effects, o el jade empire me entretuvieron muchísimo. Además se pueden jugar con mando si no recuerdo mal.
    votos: 0    karma: 0

menéame